<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Tags || Final</title>
    <!-- favicon -->
    <link rel="shortcut icon" href="./assets/favicon.ico" type="image/x-icon" />
    <!-- normalize -->
    <link rel="stylesheet" href="./css/normalize.css" />
    <!-- font-awesome -->
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/css/all.min.css"
    />
    <!-- main css -->
    <link rel="stylesheet" href="./css/main.css" />
  </head>
  <body>
    <!-- nav  -->
    <nav class="navbar">
      <div class="nav-center">
        <div class="nav-header">
          <a href="index.html" class="nav-logo">
            <img src="./assets/logo.svg" alt="simply recipes" />
          </a>
          <button class="nav-btn btn">
            <i class="fas fa-align-justify"></i>
          </button>
        </div>
        <div class="nav-links">
          <a href="index.html" class="nav-link"> home </a>
          <a href="about.html" class="nav-link"> about </a>
          <a href="tags.html" class="nav-link"> tags </a>
          <a href="recipes.html" class="nav-link"> recipes </a>

          <div class="nav-link contact-link">
            <a href="contact.html" class="btn"> contact </a>
          </div>
        </div>
      </div>
    </nav>
    <!-- end of nav -->
    <main class="page">
      <section class="tags-wrapper">
        <!-- single tag -->
        <a href="tag-template.html" class="tag">
          <h5>beef</h5>
          <p>1 recipe</p>
        </a>
        <!-- end of single tag -->
        <!-- single tag -->
        <a href="tag-template.html" class="tag">
          <h5>breakfast</h5>
          <p>2 recipe</p>
        </a>
        <!-- end of single tag -->
        <!-- single tag -->
        <a href="tag-template.html" class="tag">
          <h5>carrots</h5>
          <p>3 recipe</p>
        </a>
        <!-- end of single tag -->
        <!-- single tag -->
        <a href="tag-template.html" class="tag">
          <h5>dinner</h5>
          <p>4 recipe</p>
        </a>
        <!-- end of single tag -->
        <!-- single tag -->
        <a href="tag-template.html" class="tag">
          <h5>food</h5>
          <p>1 recipe</p>
        </a>
        <!-- end of single tag -->
      </section>
    </main>
    <!-- footer -->
    <footer class="page-footer">
      <p>
        &copy; <span id="date"></span>
        <span class="footer-logo">SimplyRecipes</span> Built by
        <a href="https://www.johnsmilga.com/">Coding Addict</a>
      </p>
    </footer>
    <script src="./js/app.js"></script>
  </body>
</html>
